## spotlighter 0.1

=== debian/changelog ===
spotlighter (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #637361)
  * debian/patches/00_desktop.patch: Minor changes to the desktop menu entry
  * debian/patches/01_potfiles_skip.patch: Creates POTFILES.skip

 -- Karolina Kalic <karolina@resenje.org>  Tue, 09 Aug 2011 02:24:44 +0200
