=== debian/control ===
Source: spotlighter
Section: misc
Priority: extra
Maintainer: Karolina Kalic <karolina@resenje.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, intltool, pkg-config, libgtk2.0-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ardesia/

Package: spotlighter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gtk interface to make annotations on the screen
 Spotlighter is a tool that shows a movable and resizable spotlight
 on the desktop screen. This is especially useful when making presentations,
 to highlight point of interest.
 .
 Spotlighter is XInput-Aware,
 so you can use it with a graphic tablet or a whiteboard.
 .
 This program has been implemented for educational purposes.
