## spotlighter 0.3

=== debian/changelog ===
spotlighter (0.3-2) unstable; urgency=medium

  * Team upload.

  [ Andrea Colangelo ]
  * debian/rules: build --with autoreconf. (Closes: #727974)
  * debian/control: add build-dep on dh-autoreconf.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Use Ardesia Github project as Homepage and add README.source as explanation
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * watch file standard 4 (routine-update)
  * Do not install Debian menu file since there is freedesktop.org file
  * d/copyright: Review
  * d/watch: Fake watch file since project seems to be orphaned
  * d/rules: Hardening options
  * Fix clean target
    Closes: #1048523

 -- Andreas Tille <tille@debian.org>  Tue, 05 Aug 2025 12:12:55 +0200

spotlighter (0.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to add callback declaration to resolve
    -Werror=implicit-function-declaration. (Closes: #1066355)
    Thanks to Vladimir Petko for the patch!

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 24 Apr 2024 12:47:30 +0200

spotlighter (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * don't use AM_PATH_GTK_3_0 in configure.ac, as it cannot work
  * use dh-autoreconf update build system (Closes: #747804 #727974)

 -- YunQiang Su <syq@debian.org>  Wed, 30 Jul 2014 16:26:02 +0800

spotlighter (0.3-1) unstable; urgency=low

  * New upstream release. (Closes: #685911)
  * New maintainer. (Closes: #724981)
  * Bump to debhelper 9.
  * debian/rules:
    + let dpkg-buildflags set LDFLAGS.
    + build --with autotools_dev. (Closes: #727974)
  * debian/spotlighter.1: remove, now installed upstream.
  * debian/spotlighter.manpages: remove, now useless.
  * debian/patches/*: refresh.
  * debian/patches/01_01_ftbfs_mips.patch: add to fix FTBFS on mips*.
    (Closes: #722837)
  * debian/control:
    + bump build-dep to libgtk-3-dev.
    + Bump Standars-Version to 3.9.5. No changes required.
    + Add Vcs-* tags.
  * debian/copyright: update.

 -- Andrea Colangelo <warp10@debian.org>  Sat, 14 Dec 2013 10:41:15 +0100
