=== debian/control ===
Source: spotlighter
Maintainer: Andrea Colangelo <warp10@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               intltool,
               pkgconf,
               libgtk-3-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/spotlighter
Vcs-Git: https://salsa.debian.org/debian/spotlighter.git
Homepage: https://github.com/tommccallum/ardesia

Package: spotlighter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: gtk interface to make annotations on the screen
 Spotlighter is a tool that shows a movable and resizable spotlight  on the
 desktop screen. This is especially useful when making presentations, to
 highlight point of interest.
 .
 Spotlighter is XInput-Aware, so you can use it with a graphic tablet or a
 whiteboard.
 .
 This program has been implemented for educational purposes.
